# Uses of Enum Class
be.e_contract.ejsf.component.script.ServerScriptComponent.PropertyKeys

Packages that use ServerScriptComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.script

## Uses of ServerScriptComponent.PropertyKeys in be.e_contract.ejsf.component.script

Methods in be.e_contract.ejsf.component.script that return ServerScriptComponent.PropertyKeys
Modifier and Type
Method
Description
`static ServerScriptComponent.PropertyKeys`
ServerScriptComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ServerScriptComponent.PropertyKeys[]`
ServerScriptComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.